	.iwrap {
		display: block;
		overflow: hidden;
		height: 393px;
	}
	.gallery_image img {
		min-height: 393px;
	}


@media (max-width: 1199px) {
	.iwrap {
		display: block;
		overflow: hidden;
		height: 250px;
	}
	.gallery_image img {
		min-height: 250px;
	}
}


@media (max-width: 992px) {

	.iwrap {
		display: block;
		overflow: auto;
		height: auto;
	}
}
